- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# sc::scprintf Class Reference

This class allows `printf` like output to put sent to an `ostream`. More...

`#include <formio.h>`

List of all members.

## Public Member Functions
| scprintf (const char *,...)
## Friends
std::ostream & | operator<< (std::ostream &, const scprintf &)

## Detailed Description

This class allows `printf` like output to put sent to an `ostream`.

The documentation for this class was generated from the following file:

- formio.h